{
  "active": "Active",
  "add-chain": "Add chain",
  "alarms": "Alarms",
  "all chains on server": "Total chains on the server",
  "chain": "Chain",
  "characters": "characters",
  "crash": "Crash",
  "crashes": "Alarms",
  "create dir/chain": "Create",
  "dir": "Partition",
  "edit mode": "Edit mode",
  "empty str": "Required field",
  "error": "ERROR",
  "error create chain": "Chain creation error",
  "error create dir": "Directory creation error",
  "header confirm change chain": "Confirm action",
  "header confirm create new chain": "Creating a new chain",
  "header confirm delete chain": "Deleting the chain",
  "header confirm reset chain": "Resetting the chain",
  "header confirm unsave chain": "Confirm action",
  "header status create fsc": "Error!",
  "inactive": "Inactive",
  "it must be number": "This field must be a number",
  "long str": "The line must be shorter than",
  "name": "Name",
  "name block": "name",
  "number": "Number",
  "operating mode": "Operating mode",
  "optics": "Optics",
  "radio": "Radio",
  "search": "Search",
  "sm": "SM",
  "something went wrong, try again": "Something went wrong, try again",
  "text confirm create new chain": "Are you sure you want to create a new chain? The data of the current chain will be lost.",
  "text confirm delete chain": "Are you sure you want to delete the selected chain?",
  "text confirm reset chain": "Are you sure you want to reset the selected chain?",
  "text confirm unsave chain": "There are unsaved data left in the chain, are you sure you don't want to save them?",
  "text status change chain": "Make sure you save all the data before you switch the chain",
  "text status create fsc": "Create an FSC block before saving the chain.",
  "topology": "Topology"
}